by

Where communities thrive


  • Join over 1.5M+ people
  • Join over 100K+ communities
  • Free without limits
  • Create your own community
People
Repo info
Activity
  • Jan 21 2019 14:13

    0rax on master

    chore: fix installation instruc… Merge pull request #15 from fis… (compare)

  • Jan 21 2019 14:13
    0rax closed #15
  • Jan 21 2019 14:13
    0rax commented #15
  • Jan 19 2019 01:55
    fishpkg opened #15
  • Jan 19 2019 01:52
  • Jan 06 2019 22:51
    ab25cq starred 0rax/fish-bd
  • Dec 11 2018 16:55
    rockun1 starred 0rax/fish-bd
  • Nov 09 2018 06:13
    tknxn starred 0rax/fish-bd
  • Oct 05 2018 14:33
    znculee opened #14
  • Sep 25 2018 23:58
    tak-onda starred 0rax/fish-bd
  • Sep 17 2018 11:58
    0rax assigned #13
  • Sep 12 2018 20:30
    0rax commented #13
  • Sep 12 2018 20:20
    alexbepple commented #13
  • Sep 11 2018 21:23
    0rax commented #13
  • Sep 11 2018 21:17
    0rax labeled #13
  • Sep 10 2018 23:17
    alexbepple opened #13
  • Sep 02 2018 18:12
    shuuji3 starred 0rax/fish-bd
  • Aug 24 2018 20:00
    vcfvct starred 0rax/fish-bd
  • Jul 24 2018 10:31

    0rax on v1.3.1

    (compare)

  • Jul 24 2018 10:29

    0rax on master

    Do not complete corrent directo… Merge pull request #12 from znc… (compare)

Kevin J Holland
@kholland950
@0rax, I just discovered that case insensitive doesn't work with OS X sed, so OS X users need to get gnu-sed to use it. See Issue #7. Just letting you know! BTW, this port is amazing! Thank you for doing this!
Jean-Philippe Roemer
@0rax
Hey @kholland950 thanks for your message & for reporting this issue !
I will try to find a way for everybody to use it without the need of GNU sed :) As I now have a Macbook Pro, I’ve been trying to make all my fish software OSX compliant now. Making the string path string lowercase using tr should do the trick.
Jean-Philippe Roemer
@0rax
Harder than I though it would be. Making everything lowercase would work only on case insensitive filesystem (such as OS X ones) so I may need to find a new way to do it if I dont wan to put gnu-sed as a requirement. Will see when I have a little bit more time. Again thanks for reporting this problem ! :)